```toml
title = "Niveau 1"
images = ["./eternalfest/creations/BlessedRacc/Sanctus Deorum/012.1.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/012.0.html"
next = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/012.2.html"
```